#unav_gcc_colesquerra, #unav_gcc_capcalera, #unav_gcc_peu, #impacte,
#FW_caixaAC, #FW_caixaBC, .xarxesSocials .FW_sFlotaEsq, .FW_bMenu,
.FW_captem_etiqueta, .FW_bFilBreadCrumb, #unav_gcc_filariadna, #unav_gcc_menu_horitzontal, #unav_gcc_impacte { display:none; }
a.FW_bTitol { position: absolute; }
.FW_bTitol h2 a { margin: 0.2em 0px 0.2em 0px !important; }